@nav-pills-active-link-hover-bg : @navbar-default-bg;
@nav-pills-active-link-hover-color : @gray;
body { font-size: 16px; font: "museo-sans", Optima, sans-serif; font-family: "museo-sans", Optima, sans-serif; font-weight: 300; color: #000000; }

body > .container { padding-top: 75px !important; /* to prevent navbar overlap */ font-family: "museo-sans", Optima, sans-serif; color: #000000; font-weight: 300; padding-bottom: 100px !important; /* to prevent navbar overlap */ }

h1, .h1 { font-size: 28px; }

/* ~36px */
h2, .h2 { font-size: 24px; }

/* ~30px */
h3, .h3 { font-size: 21px; }

/* ~24px */
h4, .h4 { font-size: 18px; }

/* ~18px */
h5, .h5 { font-size: 16px; }

h6, .h6 { font-size: 14px; }

/* ~12px */
.container { padding-left: 25px; padding-right: 25px; }

h1, h2, h3, h4, h5, h6 { font-family: "museo-sans", Optima, sans-serif; font-weight: 700; }

.center { float: none; margin-left: auto; margin-right: auto; }

.text-center { text-align: center; }

p { font-weight: 300; }

.hugespacer { height: 50px; }

.bigspacer { height: 20px; }

.spacer { height: 10px; }

.smallspacer { height: 5px; }

a.off { color: inherit; }

.big-member-photo { max-width: 320px; height: 300px; }

.member-photo { height: 20vw; min-height: 100px; max-height: 225px; padding-top: 20px; }

.member-name { font-size: 20px; padding-top: 20px; }

@media all and (max-width: 800) { .member-name { font-size: 16px; } }
.construction { width: 80%; margin-left: auto; margin-right: auto; color: #880000; font-size: 32px; }

term { font-style: italic; }

strong { font-style: bold; }

.logo { width: 50px; height: 50px; padding: 5px; }

.biglogo { width: 180px; height: 180px; padding: 5px; }

.logobox { height: 180px; line-height: 65px; font-weight: 700; display: table-cell; vertical-align: middle; text-align: center; text-shadow: 1.5px 1.5px #ffffff; }

.navbar-brand { font-size: 21px !important; font-weight: 300; }

.navbar-nav { font-size: 17px !important; font-weight: 300; }
.navbar-nav a { color: black !important; }

.dropdown-menu { font-size: 25px !important; font-weight: 300; }

.dropdown { font-weight: 300; }

.navbar-small { font-size: 15px !important; font-weight: 300; }

@media all and (max-width: 1000px) { .navbar-header { float: none; }
  .navbar-toggle { display: block; }
  .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-collapse.collapse { display: none !important; } }
@medial all and (min-width: 900px) { .navbar-small { font-size: 15px; font-weight: 300; } }
.project-image { width: 600px; background-color: #FFFFCC; }

.paper-image { width: 200px; }

.carousel-fade { opacity: 1; }

.carousel-fade .item { -moz-transition: opacity ease-in-out .7s; -o-transition: opacity ease-in-out .7s; -webkit-transition: opacity ease-in-out .7s; transition: opacity ease-in-out .7s; left: 0 !important; opacity: 0; top: 0; position: absolute; width: 100%; display: block !important; z-index: 1; }

.carousel-fade .item:first-child { top: auto; position: relative; }

.carousel-fade .item.active { opacity: 1; -moz-transition: opacity ease-in-out .7s; -o-transition: opacity ease-in-out .7s; -webkit-transition: opacity ease-in-out .7s; transition: opacity ease-in-out .7s; z-index: 2; }

.carousel-indicators { bottom: 0px; }

.carousel-overlay { position: absolute; z-index: 12; top: 50%; left: 0; width: 100%; text-align: center; }

.logotitle { font-size: 30px; font-size: 7vw; line-height: 30px; line-height: 4vw; font-weight: 100; }

@media all and (min-width: 1024px) { .logotitle { font-size: 80px; line-height: 80px; } }
.title { font-size: 30px; line-height: 50px; font-weight: 100; }

.bigtitle { font-size: 45px; line-height: 65px; font-weight: 100; }

@media all and (max-width: 500px) { .bigtitle { font-size: 36px; line-height: 40px; }
  .title { font-size: 20px; line-height: 20px; } }
.bighead { font-size: 40px; font-weight: 300; line-height: 36px; }

.head { font-size: 24px; font-weight: 300; line-height: 30px; }

.smallhead { font-size: 19px; font-weight: 300; line-height: 23px; }

.note-title { font-weight: 600; }
.note-title a { color: black; border-bottom: false; }

.note { font-size: 16px; font-weight: 300; line-height: 20px; }
.note a { color: black; /* color of links in post */ border-bottom: 0.5px dotted; /* underscore in post*/ }

.note-button { font-size: 16px; font-weight: 300; line-height: 20px; }
.note-button a { color: black; /* color of timeline/index button */ border-bottom: false; }

.smallnote { font-size: 14px; font-weight: 300; line-height: 16px; }

.journal { font-style: italic; }

.shortref { font-style: italic; }

/* tag_box */
.tag_box { list-style: none; margin: 0; overflow: hidden; padding-left: 10px; }

.tag_box li { line-height: 28px; }

.tag_box li i { /*opacity:0.9;*/ }

.tag_box.inline li { float: left; }

.tag_box a { /*padding: 3px 6px;*/ /*margin: 2px;*/ /*background: #eee;*/ /*color:#555;*/ /*border-radius: 3px;*/ text-decoration: none; /*border:1px dashed #ccc;*/ }

.tag_box a span { vertical-align: super; font-size: 0.8em; }

.centered-pills { text-align: center; }

.centered-pills ul.nav-pills { display: inline-block; }

.centered-pills li { display: inline; }

.centered-pills a { float: left; }

* html .centered-pills ul.nav-pills, * + html .centered-pills ul.nav-pills { display: inline; }

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background-color: #e7e7e7; color: black; }
